 <div class="news_mainl fl">
     <h3><?=$BigTitle?><span><?=$English?></span></h3>
	<?php
		echo '<ul class="clear">';
		switch($_mymenu_check){
			case 1:
				$db = mysql_query("select id,title,xia from ".DB_TablePre."category where CatalogParentId=".$maxType." order by SortId asc");
				while($rs=mysql_fetch_row($db)){
				$qURL = "".$Menu_OpenLink."?cid=".$rs[0]."";
				echo '<li class="bg2">';
				echo "<a href=\"".$qURL."\" ".show_shine($Type1,$rs[0]).">".$rs[1]."</a>";
				echo '</li>';
				}
			break;
		case 0:
			echo "<li class=\"bg2\"><a href=\"".$Menu_OpenLink."?cid=".$Type1."\" ".show_shine($Type1,$Type1).">".GetTitle($Type1,$Menu_table)."</a></li>";
			break;
		case ($_mymenu_check==9900 || 9901):
			echo "<li class=\"bg2\"><a href=\"feedback.php\" ".show_shine($Type1,91).">提交反馈</a></li>";
			echo "<li class=\"bg2\"><a href=\"feedback_view.php\" ".show_shine($Type1,90).">查看反馈</a></li>";
			break;
		}		
		echo '</ul>';
	?> 
 </div>
<?
function show_shine($Type,$nowid){
	if(floatval($Type)==floatval($nowid)){
		return 'style=""';
	}else{
		return '';
	}
}
?>